/* COMMON STYLE

--------------------------------------------------------- */

body {

	color: #333;

	font-family: Helvetica, Arial, sans-serif;

}



body#bd { background: #fff; color: #333; }



/* Normal links ---*/

a { color:#999999; text-decoration: none;

	-moz-transition: all 0.8s ease 0s;

	-webkit-transition:all 0.8s ease 0s;

	-o-transition: all 0.8s ease 0s;

 }



a:hover, a:active, a:focus { text-decoration:none; color:#F37731; }



/* Readon links ---*/

p.readmore a { text-transform: uppercase; }



.contentheading, .componentheading, h1, h2, h3, h4, h5 {

	font-family: Georgia, "Times New Roman", Times, serif;

}



h1.componentheading, .componentheading {

	border-bottom: 1px solid #ccc;

	font-weight: normal;

}



h2.contentheading, .contentheading {

	font-weight: normal;

	padding-bottom:2px;

	padding-left:0;

	padding-top:0;

	background:url(../images/article-separator.jpg) center bottom repeat-x;

}



.contentheading { font-size: 200%; }



.blog-featured .contentheading { font-size: 150%; }



.jitem-title { font-size: 110%; font-weight: bold; }



/* Others ---*/

hr { border-top: 1px solid #ccc; }



/* FORM

--------------------------------------------------------- */

input, select, textarea, .inputbox {

	padding: 2px;

	font-family: Helvetica, Arial, sans-serif;

	border:1px solid #C2C2C2;

}



.inputbox { border: 1px solid #ccc; background: #fff;}



#ja-search .inputbox{

width: 180px; padding-left:10px;

background:url(../images/bg-input.gif);

	-moz-transition: all 0.8s ease 0s;

	-webkit-transition:all 0.8s ease 0s;

	-o-transition: all 0.8s ease 0s;

}



#ja-search {

    position: absolute;

    right: 18px;

	height: 80px;

	width: 300px;

	border:1px solid #ccc;

}



#ja-search .inputbox:hover, #ja-search .inputbox:focus{

color:#999999;

	-moz-transition: all 0.8s ease 0s;

	-webkit-transition:all 0.8s ease 0s;

	-o-transition: all 0.8s ease 0s;

}





.search{

	left: 26px;

    position: absolute;

	top:24px;

}



.inputbox:hover, .inputbox:focus {}



/* Search ---*/

form#searchForm { border-top: 1px solid #ccc; }



.searchintro { border-bottom: 1px solid #ccc; }



.results h4 { text-transform: none; font-size: 110%; }



.search fieldset { border: 1px solid #ccc; margin: 15px 0; padding: 10px; }



.search legend {	font-size: 100%; font-weight: bolder; line-height: 1.2; margin-left: 10px; }



/* Contact ---*/

#component-contact #emailForm { border-top: 1px solid #ccc;}



#contact-slider {

	float: none;

	border-bottom: 1px solid #e2e2b5;

}



#contact-slider .title {

	padding: 8px 10px;

	border-top: 1px solid #e2e2b5;

	border-left: 1px solid #e2e2b5;	

	border-right: 1px solid #e2e2b5;

	margin: 0;

}



#contact-slider .jpane-toggler-down {

	background: #333333;

}



#contact-slider .jpane-toggler-down a {

	color: #fff;

}



#contact-slider dt.closed {

	background: #ffffcc;

}



#contact-slider .content {

	border: 1px solid #e2e2b5;

	padding: 8px 10px;

}



#contact-slider .contact-image {

	margin: 15px 0;

	float: right;

}



/* -- EDITOR STYLES ----------------------------- */

#adminForm fieldset {

	border: 1px solid #ccc;

	padding: 10px;

	margin-bottom: 20px;

}



#adminForm fieldset legend {

	padding: 0 5px;

}



/* JOOMLA STYLE

--------------------------------------------------------- */

/* Layout Deco ---*/



.items-row {

padding-bottom: 10px;

margin-left:0;

margin-right:0;

padding-top: 0;

}



.column-1{

}



.column-2{

}



/* Meta ---*/

dl.article-info { color: #999; text-transform: none;}



.contentdescription { border-bottom: 1px solid #ccc; }



ul.actions li {

	display: inline;

	background: none;

	padding: 0;

	margin: 0;

	line-height: 1;

}



/*Inline images ---*/

p.img_caption { color: #999; text-transform: uppercase; }



/* Tables ---*/

thead tr th {

	background: #333;

	color: #fff;

	padding: 5px;

}



thead tr th a,

thead tr th a:hover,

thead tr th a:focus,

thead tr th a:active { color: #fff; }



.intro{ float:left; }



.cat-list-row0{

	-moz-transition: all 0.8s ease 0s;

	-webkit-transition:all 0.8s ease 0s;

	-o-transition: all 0.8s ease 0s;



}

.cat-list-row1{

	-moz-transition: all 0.8s ease 0s;

	-webkit-transition:all 0.8s ease 0s;

	-o-transition: all 0.8s ease 0s;

}



.cat-list-row0 a{}

.cat-list-row1 a{}



.cat-list-row0 a:hover, a:active, a:focus{}

.cat-list-row1 a:hover, a:active, a:focus{  text-decoration:none;}



.cat-list-row1,

.cat-list-row12,

tr.cat-list-row1 td,

tr.cat-list-row2 td { border-bottom: 1px solid #EDEDED; padding: 5px; }



.cat-list-row1:a:hover,

.cat-list-row2:a:hover{}



.cat-list-row1:hover,

.cat-list-row2:hover { background:#F0F0F0;



}



.cat-list-row2,

tr.cat-list-row2 td { background-color: #f6f6f6; }



/* Content Toc */

table.contenttoc { border: 1px solid #EDEDED; }



table.contenttoc td { border-bottom: 1px dotted #EDEDED; }



table.contenttoc th {

	background: #f6f6f6;

	border-bottom: 1px solid #EDEDED;

	text-transform: uppercase;

}



/* Poll */

form#poll {

	border-bottom: 1px dotted #EDEDED;

	font-weight: bold;

}



dl.poll { border-bottom: 1px dotted #EDEDED; }



table.pollstableborder td {

	background: #f6f6f6;

	border-bottom: 1px solid #ccc;

	font-weight: bold;

	padding: 5px !important;

}



table.pollstableborder tr.sectiontableentry0 td,

table.pollstableborder tr.sectiontableentry1 td { background: #fff; font-weight: normal; }



/* Pagination ---*/

.pagination li span,

.pagination li strong { line-height: 20px; }



.items-more { border-bottom: 1px solid #ccc; }



.items-more h3 { font-size: 125%; }



/* MODULE STYLES

--------------------------------------------------------- */

div.ja-moduletable h3, div.moduletable h3 {

	font-size: 100%;

	text-transform:capitalize;

	font-family: Helvetica, Arial, sans-serif;

	border-bottom: 1px solid #EDEDED;

}



/* Login Module ---*/



.login{ background:#F1F0F0;}



#login-form ul li {

	background: url(../images/bullet.gif) no-repeat 2px 8px;

	line-height: 160%;

	margin-bottom: 5px;

	overflow: hidden;

	padding-left: 12px;

}



/* Advertisement ---*/

div.bannergroup_text div.banneritem { border-bottom: 1px solid #EDEDED; padding:5px 0; }



/* MAIN LAYOUT DIVS

--------------------------------------------------------- */

#ja-container .main {

padding: 26px 3px 30px 8px; background:#FFFFFF;

width:980px;

background:url(../images/linea.png) repeat-x;

}



#ja-container ul.menu li li a:hover, #ja-container ul.menu li li a:active, #ja-container ul.menu li li a:focus{

background:#F0F0F0;

}



#ja-container ul.menu li.active > a{

color:#F37731;

background:none;

border-bottom:1px solid #EDEDED;

}



#ja-container ul.menu li.active img{}



#ja-container ul.menu li img{

	margin-left: -5px;

    padding-right: 5px;

}



.ja-content-main {

    margin-bottom: 20px;

}



.ja-content-main h2{

color:#668484 !important;

}



.column p, .column pre, .column blockquote, .column h1, .column h2, .column h3, .column h4, .column h5, .column h6, .column ol, .column ul, .column dl{

color: #7E7E7E;

}

.column {

    float: left;

    overflow: hidden;

}



#ja-botsl {

    background:none;

    margin-bottom: 0px;

    padding: 0px;

	margin-top:0px;

}



#ja-left{background: #fff url(../images/sidebar-left.png) right top repeat-y ;}



#ja-right{

background: #fff url(../images/sidebar-right.gif) left top repeat-y ;

}



#ja-current-content, #ja-main {

    float: right;

	padding-top:5px;

}



#ja-topsl .ja-box, #ja-botsl .ja-box { padding: 0;background:url(../images/linea-vert.jpg) repeat-y left center;}



.main .main-inner1 { margin-left: 0; margin-right: 0; }



/* HEADER

--------------------------------------------------------- */

#ja-header .main {

width:991px; margin:0 auto;

}



.main {

	margin:0 auto;

    position: relative;

    width: 980px;

}



h1.logo, div.logo-text h1 { font-size: 250%; line-height: 1; margin-left: 10px;}



/* Logo Image ---*/

h1.logo {
	width: 980px;
	background: url(../images/tennistk.png) no-repeat;
	height: 240px;
	margin-left: 5px;
}



h1.logo a {

	display: block;

}



/* Logo Text ---*/

div.logo-text h1 {

	font-size: 200%;

	font-family: Arial, sans-serif;

	font-weight: bold;

}



div.logo-text h1 a {

	text-decoration: none;

}



p.site-slogan {

	color: #ccc;

	display: block;

	font-size: 85%;

	margin: 3px 0 0;

	padding: 0 10px;

	text-transform: uppercase;

}



/* NAVIGATION

--------------------------------------------------------- */

/* Main Nav ---*/

#ja-mainnav .main { 

width:991px; margin:0 auto;

}







/* Breadcrumbs ---*/

#ja-navhelper .main {

	text-transform: uppercase;

	width:991px;margin:0 auto;

	background:url(../images/linea.png) 0 33px repeat-x;

	padding: 25px 0 5px 0;

}



.ja-breadcrums {

	text-indent: 10px; color: #FFFFFF;

}



/* Extras ---*/

.ja-links { padding-right: 10px; }



.ja-links li { padding: 0 10px; }



/* Default Joomla! Menu ---*/

#ja-container ul.menu li {	

	border-bottom:1px solid #EDEDED;



}



#ja-container ul.menu li a:hover, #ja-container ul.menu li a:active, #ja-container ul.menu li a:focus{

background:#f0f0f0;

color:#F37731;

	-moz-transition: all 0.8s ease 0s;

	-webkit-transition:all 0.8s ease 0s;

	-o-transition: all 0.8s ease 0s;

}



#ja-container ul.menu li li { }



/* SPOTLIGHT

--------------------------------------------------------- */

/* Bot spotlight ---*/

#ja-botsl .main {

padding: 0; width:991px;

background:url(../images/linea.png) 0 -13px repeat-x;

}

#ja-botsl .main-inner1 { padding-bottom: 15px; padding-top: 3px; padding-right: 0;  padding-left: 0;

 background:url(../images/linea.png) repeat-x center bottom;}



/* MISCELLANOUS

----------------------------------------------------------- */

/* Others ---*/

#ja-top-panel .main-inner1 {

	border: 1px solid #CCCCCC;

	padding: 5px 10px;

	text-align: center;

	margin-top: 15px;

	background: #fff;

	position: relative;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	-o-border-radius: 5px;

	

	box-shadow: 0 0 3px rgba(0, 0, 0, .2);

	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);

	-o-box-shadow: 0 0 3px rgba(0, 0, 0, .2);

	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2);

}



.customregister{ padding-left: 12px; padding-top: 10px;}



.custom{}

.custom img{ padding-left: 4px;

	-moz-transition: all 0.8s ease 0s;

	-webkit-transition:all 0.8s ease 0s;

	-o-transition: all 0.8s ease 0s;

}



#ja-top-panel{}



#ja-top-panel .main{

width:991px;

margin:0 auto;

}



#Top{}



.custom img:hover{opacity:0.75;}



#ja-banner { border-top: 1px solid #ccc; }



div.ja-innerdiv { border-bottom: 1px dotted #ccc; }



div.ja-innerdiv h4 {

	font-family: Helvetica, Arial, sans-serif;

	font-size: 92%;

	font-weight: normal;

	text-transform: uppercase;

}



a.ja-icon-video {

	background: url(../images/jmlogo.png) no-repeat 5px 4px #fff;

	border: 1px solid #ccc;

	color: #666;

	display: block;

	font-weight: bold;

	position: absolute;

	padding: 5px 5px 5px 43px;

	right: 10px;

	top: 8px;

	text-decoration: none;

	width:66px;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	-o-border-radius: 5px;

	

	

	box-shadow: 0 0 3px rgba(0, 0, 0, .2);

	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);

	-o-box-shadow: 0 0 3px rgba(0, 0, 0, .2);

	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2);

}



.ja-box-ct{padding-left:5px;}



#form-login-remember {

padding:0px;margin:0px;

}



#login-form p{

padding:0 !important;

margin:0 !important;

}



#login-form ul{

padding:0px; margin:10px 0 0 0;

}



.custom_text{}



.bannergroup_text{}



div.bannergroup_text div.bannerheader, div.bannergroup_text div.bannerfooter_text a {

    color: #848D90;

    font-size: 92%;

}



div.bannergroup_text div.banneritem_text {

    background:none;

    color:#848D90;

    padding-bottom: 7px;

    padding-left: 0;

    padding-right: 0;

    padding-top: 7px;

}



#ja-botsl .ja-moduletable, #ja-botsl .moduletable {

    background:none;

    margin-bottom:0px;

}



.whosonline{}





.ja-box-ct p{ }



a.ja-icon-video span { color: #666; }



a.ja-icon-video:hover,

a.ja-icon-video:focus,

a.ja-icon-video:active { border-color: #ddd; text-decoration: none; }



a.ja-icon-video:hover span { color: #0F85D8; }



#ja-absolute .main {

	position: fixed;

	width: auto;

	height: auto;

	z-index: 99999;

	top: 1px;

	left: 1px;

}



#ja-absolute .main a {

	width: 91px;

	height: 99px;

	overflow: hidden;

	display: block;

	background: transparent url(../images/joomla15.png) no-repeat left top ;

	text-indent: -9999px;

}



#ja-absolute .main a:hover,

#ja-absolute .main a:focus {

	background-position: left bottom;

	text-decoration: none;

}



.ja-megamenu li.haschild-over .childcontent, .ja-megamenu li.mega li.haschild-over .childcontent, .ja-megamenu li.mega li.mega li.haschild-over .childcontent, .ja-megamenu li.mega li.mega li.mega li.haschild-over .childcontent, .ja-megamenu li.mega li.mega li.mega li.mega li.haschild-over .childcontent, .ja-megamenu li.mega li.mega li.mega li.mega li.mega li.haschild-over .childcontent{    

	background: #83B1AF;

    padding-bottom: 25px;

    padding-left: 9px;

    padding-right: 15px;

    padding-top: 9px;

	-moz-transition: all 0.8s ease 0s;

	-webkit-transition:all 0.8s ease 0s;

	-o-transition: all 0.8s ease 0s;

}



#ja-container ul.menu{

padding:0px;margin:0px;



}



.ja-megamenu ul.level1 li.mega a.mega span.menu-title{

font-weight:normal;

}



.ja-megamenu li.mega .childcontent, .ja-megamenu li.haschild-over li.mega .childcontent, .ja-megamenu li.mega li.haschild-over li.mega .childcontent, .ja-megamenu li.mega li.mega li.haschild-over li.mega .childcontent, .ja-megamenu li.mega li.mega li.mega li.haschild-over li.mega .childcontent, .ja-megamenu li.mega li.mega li.mega li.mega li.haschild-over li.mega .childcontent{

	-moz-transition: all 0.8s ease 0s;

	-webkit-transition:all 0.8s ease 0s;

	-o-transition: all 0.8s ease 0s;

background:#83B1AF;

display:block !important;

}



.childcontent-inner-wrap{

	background:#fff;

	padding:8px;}

	



.weblink-category h2 {background:url(../images/h3.png) no-repeat; padding:18px 0 19px 12px; color:#11B7DF;}

	

	

#ja-footer .main {

    padding:10px 0 16px 0;

    position: relative;

    text-align: center;

    width: 991px;

	margin:0 auto;

}



#ja-footer {

    clear: both;

    padding:0px;

	font-size: 92%;

}





#ja-botsl h3 {

    margin-bottom: 8px;

    margin-left: 0;

    margin-right: 0;

    margin-top: 0;

	color:#F37731;

	padding-bottom: 5px;padding-left: 10px;padding-top: 5px;

	overflow:hidden;

}





#ja-footer small {

    color: #8E8E8E;

    font-size: 10px;

	font-weight: bold;

}





.ja-copyright{float: none; padding-right: 8px;}



.custom p{}



#ja-footer .ja-footnav {

    float: left;

    font-size: 100%;

	margin: 1px 0 0 0;

    overflow:hidden;

    padding-left: 9px;

    position: relative;

}



.article-tools{

background:none;

border-bottom:1px solid #E0E0E0;

}



.items-leading{



margin-bottom:10px;

}





dl.article-info dd, dl.article-info dt{

padding:0 5px 0 0;

margin:0px;

display: inline;

}



.article-info-term{

background:url(../images/iconSeparator.jpg) no-repeat right center;

}



.contentheading a, .contentheading a:active, .contentheading a:focus {

    color: #668484;

}



form label {

    color: #56626B;

    cursor: pointer;

    font-size: 13px;

}



#jform_spacer-lbl{

line-height: 50px;

}



.latestnews{}



.latestnews a{}



.img_caption.left {

    margin-right: 10px;

}



.img_caption {

    margin-bottom: 10px;

    margin-top: 10px;

}



.column div.ja-moduletable, .column div.moduletable, .column div.ja-module, .column div.module { 

/* for side columns and spotlight, we only need to add margin or padding to Module */

	margin-left:4px;

	margin-right:4px;

	background:url(../images/dotted.jpg) center bottom repeat-x;

}



.box{}

.box2{}

.box3{}

.box4{}

.box5{}

.content{}



#ja-container ul.menu li ul{

padding:0px;margin:0px;

}



div.ja-moduletable, div.moduletable {

    margin-bottom: 10px;

    margin-top: 10px;

    padding-bottom: 20px;

    padding-left: 0;

    padding-right: 0;

    padding-top: 0;

    position: relative;

}



.ja-moduletable .moduletablelogin {}